@CHARSET "UTF-8";
* {
	margin:0px;
	padding:0px; 
	list-style:none;
}
body {
	text-align:center;
}
.container{
	position: relative;
}
.head-tool-bar-background{
	zoom: 1;
	width: 100%;
	height: 60px;
	min-width:1000px;
	background:  top center repeat;
	background-image: url(../../images/home/head_tool_bar_background.png);
}
.content{
	font-family:Microsoft YaHei;
	font-size:16px;
	position: relative;
	width:1000px;	
	margin:auto;
	margin-top:-50px;	
}
.head-tool-bar{
	position: relative;
	height:50px;
	width:1000px;
	margin-top:0px; 
}
.head-tool-bar-icon{
	position: absolute;
	left:0px;
	top: 3px;	
	width:160px;
	height: 32px;
	border: 0;
}
.head-tool-bar-search-text{
	position: absolute;
	top:5px;
	left:440px;	
	width:400px;
	height:33px;
	border-radius: 5px;
    border-width: 1px;
	border: 1px solid rgb(185, 185, 185);
	border-top-color: rgb(160, 160, 160);
}
.head-tool-bar-search-text:hover{
	border: 1px solid rgb(169, 169, 169);
 	border-top-color: rgb(144, 144, 144);
}
.head-tool-bar-search-text:focus{
 	outline:none; 
	border: 1px solid rgb(77, 144, 254);	
}
input:-webkit-autofill { 
-webkit-box-shadow: 0 0 0px 1000px #ffffff inset; 
}
.head-tool-bar-search-icon{
	position: absolute;
	left:810px;	
	top:10px;
	width: 20px;
	height: 22px;
	border:none;
	background:url('../../images/footer/magnifying_glass.png');
	cursor: pointer;
}

.head-tool-bar-search-login{
	position: absolute;
	left:867px;
	top: 7px;
	font-size: 18px;	
	color: #ffffff;
	display: none;
}

.head-tool-bar-search-regsiter{
	position: absolute;
	left:922px;
	top: 7px;
	font-size: 18px;
	color: #ffffff;
	display: none;		
}

.content-body{
	position: relative;
	width:1000px;
	margin-top:40px; 
}
.left-navigation{
	position: relative;
	width:160px;
	border: 1px solid #1a73e9;
	border-bottom: none;
}
.navigation-item-container{
	position: relative;
	width:160px;
	height:50px;
	cursor: pointer;
	border: 1px solid #1a73e9;
	border-top: none;
	border-left: none;
	border-right: none;
}

.navigation-item-text{
	positon: relative;
	padding-top:12px;
	font-size: 18px;	
	color: #5f9ff7;
	text-decoration:none;
}

.navigation-item-container:hover{
	background-color: #1a73e9;
}
.navigation-item-container:hover .navigation-item-text{
	color: #ffffff;
}
.navigation-item-container:hover .a-navigation-text{
	color: #ffffff;
}

.a-navigation-text{
	color: #5f9ff7;
	text-decoration:none;
}
